name: 'Collapsiblock'
type: 'module'
description: 'Makes individual blocks collapsible.'
package: 'User interface'
core_version_requirement: ^10 || ^11
configure: collapsiblock.global_settings
dependencies:
  - js_cookie:js_cookie

# Information added by Drupal.org packaging script on 2025-05-24
version: '4.4.0'
project: 'collapsiblock'
datestamp: 1748065614
